.page-loader-2 {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('/assets/img/Ripple-1s-200px.gif') center no-repeat #fff;
}

.tooltip {
	position:relative;
    left: 100px;
    top: 10px;
}

.v-align{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.v-align-only{
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
}

.sidenav-divider {
    border-color: #E94699 !important;
}

.color-pink {
    color: #E94699 !important;
}


.bg:before {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    z-index: -1;
    display: block;
    background-image: url(/assets/img/background.jpg), linear-gradient(rgba(234, 6, 223, 0.24),rgba(210, 16, 204, 0.22));
    width: 100%;
    height: 100%;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(7px);
    background-position: 25% 50%;
    background-blend-mode: overlay;
    transform: scale(1.1);
}



.btn-rose {
    background: #eb4597;
    box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.07), 0px 4px 5px 0px rgba(0, 0, 0, 0.05), 0px 1px 10px 0px rgba(0, 0, 0, 0.03);
    color: #fff; }
    .btn-rose:hover {
      background: #cf3d86;
      color: #fff; }
    .btn-rose:hover, .btn-rose:focus {
      box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.15), 0px 4px 5px 0px rgba(0, 0, 0, 0.1), 0px 1px 10px 0px rgba(0, 0, 0, 0.06); }

  .btn-rose .badge {
    background: #fff;
    color: #eb4597; }

  .btn-rose .waves-ripple {
    background: rgba(255, 255, 255, 0.3) !important; }

  .btn-rose:active,
  .btn-rose.active,
  .show > .btn-rose.dropdown-toggle {
    background: #a13069;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.15), 0px 8px 10px 1px rgba(0, 0, 0, 0.1), 0px 3px 14px 2px rgba(0, 0, 0, 0.06); }

  .btn-rose.md-btn-flat {
    background: none !important;
    box-shadow: none !important;
    color: #eb4597 !important; }
    .btn-rose.md-btn-flat:focus, .btn-rose.md-btn-flat.focus {
      background: rgba(255, 73, 97, 0.1) !important; }
    .btn-rose.md-btn-flat .waves-ripple {
      background: rgba(255, 73, 97, 0.3) !important; }

  .btn-rose.md-btn-flat:active,
  .btn-rose.md-btn-flat.active,
  .show > .btn-rose.md-btn-flat.dropdown-toggle {
    background: rgba(255, 73, 97, 0.15) !important; }

  .btn-rose.disabled,
  .btn-rose:disabled {
    background: #eb4597 !important;
    box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.07), 0px 4px 5px 0px rgba(0, 0, 0, 0.05), 0px 1px 10px 0px rgba(0, 0, 0, 0.03) !important;
    color: #fff !important; }

  .btn-rose.md-btn-flat.disabled,
  .btn-rose.md-btn-flat:disabled {
    background: none !important;
    box-shadow: none !important;
    color: #eb4597 !important; }

  .btn-outline-rose {
    background: transparent;
    box-shadow: 0 0 0 1px #eb4597 inset;
    color: #eb4597; }
    .btn-outline-rose:hover, .btn-outline-rose:focus {
      background: #eb4597;
      box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.15), 0px 4px 5px 0px rgba(0, 0, 0, 0.1), 0px 1px 10px 0px rgba(0, 0, 0, 0.06);
      color: #fff; }
      .btn-outline-rose:hover .badge, .btn-outline-rose:focus .badge {
        background: #fff;
        color: #eb4597; }
    .btn-outline-rose.disabled, .btn-outline-rose:disabled {
      background: transparent !important;
      box-shadow: 0 0 0 1px #eb4597 inset !important;
      color: #eb4597 !important; }

  .btn-outline-rose .badge {
    background: #eb4597;
    color: #fff; }

  .btn-outline-rose .waves-ripple {
    background: rgba(255, 255, 255, 0.3) !important; }

  .btn-outline-rose:active,
  .btn-outline-rose.active,
  .show > .btn-outline-rose.dropdown-toggle {
    background: #b93678;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.15), 0px 8px 10px 1px rgba(0, 0, 0, 0.1), 0px 3px 14px 2px rgba(0, 0, 0, 0.06);
    color: #fff; }
    .btn-outline-rose:active .badge,
    .btn-outline-rose.active .badge,
    .show > .btn-outline-rose.dropdown-toggle .badge {
      background: #fff;
      color: #eb4597; }

  .carousel-indicators li {
      background-color: #eb4597;
  }

  .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23eb4597' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
   }

   .carousel-control-next-icon {
     background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23eb4597' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
   }

   .card-height{
     height:600px;
   }
   
   .heure_reservation{
       max-width:120px;
   }

   @media screen and (max-width: 500px){
      .card-height{
          height:auto;
      }
      .img-logo{
        width: 100%;
      }
      .v-align-only{
        min-height: auto;  /* Fallback for browsers do NOT support vh unit */
        min-height: auto; /* These two lines are counted as one :-)       */
        display: initial;
        align-items: initial;
      }
      .heure_reservation{
          max-width: max-content !important;
      }
   }


.inputContact{
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    min-height: 2px !important;
    line-height: 1px !important;
    height: 18px !important;
}

input{
    border-color:black !important;
}

.fc-event-main {
  background-color: black;
}

.fc-event-time {
  background-color: black;
}
